@charset "utf-8";
/* CSS Document */

body{margin:0; padding:0; font-family:"微软雅黑"; background:#fff;}
*{margin:0; padding:0;}
ul,li,dl,dt,dd{list-style-type:none}
a{text-decoration:none !important;line-height:none !important}
h1,h2,h3,h4{margin:0 !important;}

.head{ background:url(../images/head-bg.jpg) repeat-x;width:100%; height:100px;}
.head-cont{width:1000px; margin:0 auto; padding-top:36px;}
.logo{ width:457px; height:31px; float:left;}
.logo a img{border:0;}
.head-cont form{ float:right;width:260px; height:24px; display:block; margin-top:10px}
.head-cont form .form1{background:url(../images/form1.jpg) no-repeat; width:220px; height:24px; border:1px solid #ccc; font-size:12px; color:#808080; line-height:22px; text-indent:10px; float:left}
.head-cont form .button{width:39px; height:24px; background:#004b66 url(../images/icon-fang.png) no-repeat center center; float:left; border:0; outline:none}

.nav{ width:100%; height:50px; background:#1f55ba}
.nav ul{width:1000px; margin:0 auto; padding-left:8px;}
.nav ul li{float:left; font-size:14px;color:#fff; line-height:50px;width:140px;text-align:center;display:block;}
.nav ul li a{color:#fff; display:block; }
.nav ul li .on,.nav ul li a:hover{ display:block; background:#18418c}

/*b-2*/
/*.bannerbox2{max-width:100%; clear:both}
.bannerbox2 .owl-theme .owl-controls{ position:absolute; left:0; bottom:15px; width:100%; z-index:9999; text-align:center;}
.bannerbox2 .owl-theme .owl-controls .owl-page span{ background:#fff; opacity:1;}
.bannerbox2 .owl-theme .owl-controls .owl-page.active span{ background:#dab37b;}*/
/*banner轮播*/
#banner{width:100%;height:400px;position:relative; overflow:hidden;}
#banner>ul>li{background-position: center;height:400px;position: absolute;left: 0;top: 0px;width:100%;opacity: 0;}
#banner>ol{position: absolute;bottom:10px;left:49%;z-index: 1;}
#banner>ol>li{cursor:pointer;opacity:.3;float:left;border-radius: 12px;margin-right:10px;width: 12px;height:12px;background:#fff;}
#banner>ol>li.foucs{opacity: 1;}
#banner .prev{display:block;text-align: center;position: absolute;left:2%;top:43%;font: 56px "黑体";color:#fff;opacity:0;}
#banner .next{display:block;text-align: center;position: absolute;right:2%;top:43%;font: 56px "黑体";color:#fff;opacity:0;}
#banner>a:hover{opacity: 1;}

.main{width:1000px; margin:0 auto; padding:40px 0;}
.jianjie{width:600px; float:left; padding-bottom:40px;}
.title{width:100%;height:30px; border-bottom:1px solid #999}
.title h1{font-size:16px; color:#333; font-weight:bold; float:left}
.title h1 span{font-size:12px; color:#999; margin-left:10px; font-weight:normal}
.title a{float:right; font-size:12px; color:#999; line-height:28px;}
.title a:hover{color:#1f55ba; transform:scale(1.1)}
.jianjie .cont{width:100%; margin-top:20px;}
.jianjie .cont .tu{width:210px; height:144px; float:left}
.jianjie .cont .text{width:366px; float:right; font-size:12px; color:#666; line-height:22px; height:150px; overflow:hidden}

.news{width:360px; float:right;}
.news ul{margin-top:20px;}
.news ul li h1{ background:url(../images/icon.jpg) no-repeat left center; padding-left:16px;font-size:12px; color:#666; line-height:28px;  width:100%;float:left; display:block}
.news ul li h1 a{color:#666; width:70%; overflow:hidden;text-overflow: ellipsis; white-space:nowrap; float:left;display:block;}
.news ul li h1 span{float:right; color:#999}
.news ul li .new{width:100%; }
.news ul li .new .tu{width:90px; height:60px; float:left; margin-top:5px;}
.news ul li .new .text{width:270px;float:right; padding-left:15px}
.news ul li .new .text h2{background:url(../images/icon.jpg) no-repeat left center; padding-left:16px;font-size:12px; color:#666; line-height:24px; font-weight:bold}
.news ul li .new .text p{font-size:12px; color:#666; line-height:22px; display:block; height:40px; overflow:hidden}
/*.news ul li:hover h1{display:none}*/
/*.news ul li:hover .new{display:block}*/
.news ul li .new h2:hover{ color:#1f55ba; text-decoration:underline !important}

.produce{width:100%; float:left;}
.produce .nav1{width:100%; float:left; margin:20px 0 5px}
.produce .nav1 ul{ width:100%;}
.produce .nav1 li{width:150px; height:28px; background:#1f55ba; font-size:14px; color:#fff; line-height:28px; text-align:center; float:left; margin:0 8px}
.produce .nav1 li:hover{ background:#3d7ffa; transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s; -o-transition:all 0.3s; -webkit-transition:all 0.3s}
.produce .nav1 li a{color:#fff; display:block}
/*产品中心 轮播*/
.content2{padding-top:18px;}
.picture24{}
#owl-demo1 .item{transition:all 0.3s;width:230px; }
#owl-demo1 .item li{margin:20px 0}
#owl-demo1 .item .imgbox{ width:233px;height:auto;overflow:hidden; transition:all 0.3s;}
#owl-demo1 .item .imgbox span{ display:block; width:220px; height:173px;border:2px solid #ccc}
#owl-demo1 .item .imgbox h1{ width:100%; font-size:14px; line-height:36px; color:#333;}
#owl-demo1 .item li:hover .imgbox span{ border-color:#1f55ba;transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s; -o-transition:all 0.3s; -webkit-transition:all 0.3s}
#owl-demo1 .item li:hover .imgbox{}
#owl-demo1 .item li a{text-decoration:none}
.owl-carousel .owl-wrapper:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
.owl-carousel{display:none;position:relative;width:100%;-ms-touch-action:pan-y}
.owl-carousel .owl-wrapper{display:none;position:relative;-webkit-transform:translate3d(0px,0px,0px)}
.owl-carousel .owl-wrapper-outer{overflow:hidden;position:relative;width:100%}
.owl-carousel .owl-wrapper-outer.autoHeight{-webkit-transition:height 500ms ease-in-out;-moz-transition:height 500ms ease-in-out;-ms-transition:height 500ms ease-in-out;-o-transition:height 500ms ease-in-out;transition:height 500ms ease-in-out}
.owl-carousel .owl-item{float:left}
.owl-controls .owl-page,.owl-controls .owl-buttons div{cursor:pointer}
.owl-controls{-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-tap-highlight-color:rgba(0,0,0,0)}
/*.grabbing{cursor:url(../img/grabbing.png) 8 8,move}*/
.owl-carousel  .owl-wrapper,.owl-carousel  .owl-item{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0)}
.owl-theme .owl-controls{}
.owl-theme .owl-controls .owl-buttons div{position:absolute; bottom:0; z-index:1; width:50px; height:100%;display:inline-block;zoom:1;*display:inline;filter:Alpha(Opacity=50);opacity:0.5;}
.owl-theme .owl-controls .owl-buttons div.owl-prev{ left:-80px; background:url(../images/allow1.png) no-repeat left;}
.owl-theme .owl-controls .owl-buttons div.owl-next{ right:-50px; background:url(../images/allow2.png) no-repeat right;}
.owl-theme .owl-controls.clickable .owl-buttons div:hover{filter:Alpha(Opacity=100);opacity:1;text-decoration:none}
.owl-theme .owl-controls .owl-page{display:inline-block;zoom:1;*display:inline}
.owl-theme .owl-controls .owl-page span{display:block;width:12px;height:12px;margin:5px 7px;filter:Alpha(Opacity=50);opacity:0.5;-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;background:#869791}
.owl-theme .owl-controls .owl-page.active span,.owl-theme .owl-controls.clickable .owl-page:hover span{filter:Alpha(Opacity=100);opacity:1}
.owl-theme .owl-controls .owl-page span.owl-numbers{height:auto;width:auto;color:#FFF;padding:2px 10px;font-size:12px;-webkit-border-radius:30px;-moz-border-radius:30px;border-radius:30px}
/*.owl-item.loading{min-height:150px;background:url(images/AjaxLoader.gif) no-repeat center center}*/

footer{width:100%; background:#1f55ba; padding:35px 0; float:left}
footer .foot{width:1000px; margin:0 auto}
footer .left{width:356px; float:left}
footer .left .sao{ width:124px;float:left; font-size:14px; color:#fff; line-height:30px; text-align:center; margin-right:30px}
footer .left .sao img{width:124px; height:124px;}
footer .right{width:643px; float:right; color:#fff;font-size:14px; line-height:24px; }
footer .right h1{font-size:18px; line-height:20px;}
footer .right ul{ padding:10px 0 0}
footer .right ul li{font-size:14px; line-height:24px; float:left; width:50%;}
footer .right ul li a{ color:#fff}
footer .right ul li a:hover{color:#e85134;}
footer .right p a{color:#fff}
footer .right p a:hover{color:#e85134; text-decoration:underline !important}

/*1、公司简介 jianjie*/
.main1{width:1000px; height:auto; overflow:hidden; margin:30px auto 0 auto;}
.main1-left{ width:200px; height:auto; overflow:hidden; float:left; margin-right:44px}
.menu{ background:#18418c url(../images/icon.png) no-repeat 26px 12px; width:100%; height:42px; text-align:center; font-size:18px; line-height:42px; color:#fff; float:left; margin:0 auto 2px auto}
.menu:hover{color:#fff}
.menu-zi{clear:both}
.menu-zi li{ background:#e6e6e6 url(../images/icon1.png) no-repeat 26px 10px; width:100%; height:36px; text-indent:62px;font-size:14px; line-height:36px; color:#333; margin:2px 0; display:block}
.menu-zi li a{color:#333; display:block; cursor:pointer}
.menu-zi li:hover{ background:#d1d3d6 url(../images/icon1.png) no-repeat 26px 10px; display:block}
.call{ width:100%; height:auto; overflow:hidden; background:#e9e9e9; float:left;padding:10px;font-size:12px; line-height:20px; color:#333;}
.main1-left .xl{ margin:0; height:auto;overflow:hidden;}
.main1-left .xlxl{ background:#f2f2f2; margin:0; height:auto;  text-indent:62px;line-height:30px; border-bottom:1px solid #ccc;}
.main1-left .xlxlhide{ height:0; overflow:hidden;}
.main1-left .xlxl a{ display:block; font-size:14px; color:#666; line-height:35px;background:#f2f2f2; transition:all 0.3s;}
.main1-left .xlxl a:hover{ color:#18418c;background:#e6e6e6;}
.main1-left .xlxl a.active{ color:#fff;background:#2a97c2;}
.main1-right{width:756px; height:auto; overflow:hidden; float:right;font-size:14px; line-height:28px; color:#666}
.main1-right h1{color:#666; font-size:16px; line-height:40px; border-bottom:2px solid #ccc}
.main1-right h1 a{color:#666}
.main1-right h1 a:hover{color:#18418c}
.produce1{width:100%; padding-top:30px;}
.produce1 .img-box{width:228px; height:auto; overflow:hidden; float:left; margin:0 12px 20px 12px}
.produce1 .img-box .tu{width:100%; height:173px; border:2px solid #ccc; text-align:center; line-height:173px}
.produce1 .img-box .tu img{height:173px;}
.produce1 .img-box h4{font-size:14px; line-height:36px; color:#333; text-align:center}
.produce1 .img-box:hover .tu{border-color:#1f55ba;transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s; -o-transition:all 0.3s; -webkit-transition:all 0.3s}
/*2*/
.chanpin{width:435px; padding:30px 0 40px 0; margin:0 auto; font-size:14px; color:#333; line-height:30px;}
.chanpin h2{font-size:20px; color:#333; line-height:40px; text-align:center}
.chanpin img{border:1px solid #ccc; width:100%; height:100%; }